/************************** BLOCKS **************************/
  div#c div#nl {
    position:        relative;
    z-index:         1;
    overflow:        hidden;
  }
  
  div#nl ul.blocks_img_list li {
    position:         relative;
    list-style:       none;
    margin-bottom:    0.2em;
  }
  
  div#c .nl_left div#nl {
    padding-right:   20px;
  }
  div#c .nl_right div#nl {
    padding-left:   20px;
  }